MASSXPERT(1)

NAME
massxpert - massXpert mass spectrometry software package (binary files)

SYNOPSIS
massxpert [ < -h | --help > < -c | --config > < -v | --version > ]

DESCRIPTION
This manual page documents briefly the massxpert-bin package that brings a mass spectrometric software suite for linear (bio-)polymers. This package contains an executable program (massxpert) that provides four graphical modules that are used to: 1) define polymer chemistries (XpertDef); 2) make use of the definitions in the massxpert's calculator module (XpertCalc) and 3) in its polymer sequence editor/chemistry/mass spectrometry simulator (XpertEdit); 4) compare lists of (m/z,z) pairs so as to mine the data (XpertMiner).

OPTIONS

-h, --help
    Print a help message

-c, --config
    Print the configuration of the software when it was compiled (locations of the different data...);

-v, --version
    Print the version of the software along the with version of the Qt libraries used upon building of the software.

BIBLIOGRAPHICAL REFERENCE TO BE CITED
F. Rusconi (2009) massXpert 2: a cross-platform software environment for polymer chemistry modelling and simulation/analysis of mass spectrometric data. Bioinformatics, 25:2741-2742. doi:10.1093/bioinformatics/btp504.

SEE ALSO
massxpert-data(7), massxpert-doc(7).

The program is documented fully in the massXpert User Manual, that is packaged in massxpert-doc. That manual is available in the form of a PDF-formatted file (/usr/share/doc/massxpert-doc/pdf/massxpert.pdf).

AUTHOR
This manual page was written by Filippo Rusconi <rusconi-debian@laposte.net>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, published by the Free Software Foundation.

 On a Debian system the complete text of the GNU General Public License version 3 can be found in the file `/usr/share/common-licenses/GPL-3'.